# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-07-09 17:23
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0017_auto_20180709_1121'),
        ('trunk', '0031_auto_20180704_1533'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='creator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='branch.StartupMember'),
        ),
        migrations.AddField(
            model_name='event',
            name='is_archived_event',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='status',
            field=models.PositiveSmallIntegerField(default=1),
        ),
    ]
